Computer Security
[EN] securityvulns.ru no-pyccku


CorePlayer flash video player crossite scripting
Published:30.10.2012
Source:
SecurityVulns ID:12684
Type:remote
Threat Level:
5/10
Description:Crossite scripting via callback parameter
Affected:COREPLAYER : CorePlayer 4.0
 COREPLAYER : CorePlayer 1.3
Original documentdocumentMustLive, Cross-Site Scripting vulnerability in CorePlayer (30.10.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod